SuSE 11.3 Security Update : vsftpd (SAT Patch Number 10372)

Medium Nessus Plugin ID 81641


The remote SuSE 11 host is missing a security update.


vsftpd has been updated to fix one security issue :

- Config option deny_file was not handled correctly (bnc#915522, bnc#900326). (CVE-2015-1419)


Apply SAT patch number 10372.

See Also

Plugin Details

Severity: Medium

ID: 81641

File Name: suse_11_vsftpd-150224.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2015/03/05

Modified: 2015/03/05

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:vsftpd, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2015/02/24

Reference Information

CVE: CVE-2015-1419